Apple Warns of Vulnerabilities in iPhones, IPads, Macs
Apple Warns of Vulnerabilities in iPhones, IPads, Macs

Apple Warns of Vulnerabilities in iPhones, IPads, Macs

19 august, 20221 minute to read
Follow [Durov's // Code] on Telegram

Apple has reported a serious security vulnerabilities in the iPhone and iPad operating systems that allowed hackers to take full control of the devices.

The vulnerabilities were found on iPhone 6s and later models, several iPad models including 5th generation and newer, all iPad Pro and iPad Air 2 models running iOS 15.6.1 and iPadOS 15.6.1, Mac computers running MacOS Monterey and some iPods. Experts advise updating these devices.

Rachel Tobac, CEO of SocialProof Security, that vulnerability means a hacker could get "full admin access to the device" so that they could "execute any code as if they were you, the user."

Apple did not say how many users were affected or who discovered the vulnerability.

19 august, 2022
Follow [Durov's // Code] on Telegram